load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "file",
    srcs = ["store.go"],
    importpath = "github.com/Eriyc/rules_wails/pkg/wails3kit/updates/storage/file",
    visibility = ["//visibility:public"],
    deps = ["//pkg/wails3kit/updates"],
)
